/*==============================
よくある質問
==============================*/

.faq-page{
    padding:120px 24px 160px;
    background:#fffafa;
}

.faq-page__heading{
    text-align:center;
    margin-bottom:80px;
}

.faq-page__en{
    margin:0;
    color:var(--color-main);
    font-family:var(--font-en);
    font-size:48px;
    line-height:1.2;
}

.faq-page__title{
    margin-top:64px;
    font-size:16px;
    font-weight:400;
    letter-spacing:.12em;
}

.faq-page__list{
    max-width:960px;
    margin:0 auto;
}

.faq-card{
    background:#fff;
    padding:32px 40px;
}

.faq-card + .faq-card{
    margin-top:16px;
}

.faq-card__question,
.faq-card__answer{
    display:grid;
    grid-template-columns:40px 1fr;
    column-gap:24px;
}

.faq-card__question{
    padding-bottom:24px;
    border-bottom:1px solid #D8D3CF;
}

.faq-card__answer{
    padding-top:24px;
}

.faq-card__label{
    color:var(--color-main);
    font-family:var(--font-en);
    font-size:34px;
    line-height:1;
}

.faq-card__question-text{
    margin:0;
    font-size:16px;
    font-weight:400;
    line-height:2;
}

.faq-card__answer p{
    margin:0;
    font-size:16px;
    line-height:2;
}
/*SP表示*/
@media (max-width: 767px) {
    .faq-page {
        padding:56px 20px 80px;
    }
    .faq-page__title {
        letter-spacing: 0.08em;
        margin: 16px 0 0 0;
        line-height: 1.7;
    }
    .faq-page__heading {
        margin: 0 0 48px 0;
    }
    .faq-card__label {
        font-size: 1.5rem;
        line-height: 1.5;
    }
    .faq-card__answer {
        padding: 16px 0 0 0;
    }
    .faq-card__question, .faq-card__answer {
        column-gap: 8px;
    }
    .faq-card {
        padding: 24px 16px;
    }
    .faq-card + .faq-card {
    margin-top: 24px;
    }

}